Bug 222481 - typo in opreport man page
typo in opreport man page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: oprofile (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: William Cohen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-12 15:16 EST by Tammy Fox
Modified: 2008-07-07 16:50 EDT (History)
0 users

See Also:
Fixed In Version: 0.9.3-16.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-07 16:50:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
documentation typo, --long-filename short opt was wrong (285 bytes, patch)
2007-01-31 14:53 EST, William Cohen
no flags Details | Diff

  None (edit)
Description Tammy Fox 2007-01-12 15:16:28 EST
Description of problem:
Typo in opreport man page. The shortcut option for --long-filenames is -l
instead of -f in the opreport man page:
 --long-filenames / -l
              Output full paths instead of basenames.

It is correct when you issue opreport --help.

Version-Release number of selected component (if applicable):
oprofile-0.9.2-6.el5

How reproducible:
always

Steps to Reproduce:
1. man opreport
2. look for --long-filenames/ -l
2.
3.
  
Actual results:

Reads --long-filenames/ -l

Expected results:

Should read --long-filenames/ -f
Comment 1 William Cohen 2007-01-31 14:53:57 EST
Created attachment 147047 [details]
documentation typo, --long-filename short opt was wrong

There was a correction for this typo made for this 2006/11/09
Comment 2 William Cohen 2008-01-18 19:35:00 EST
oprofile-0.9.3-16.el5 should address this.

Note You need to log in before you can comment on or make changes to this bug.